Subject: To Steve (mapeditor)
From: Martin Kift <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jul 1994 11:58:32 +0300

Hi Steve,

I finally got around to testing the recent version of the mapeditor 
you sent me at the start of the week (sorry for the delay), but I 
have run into major problems.

When I run it, select create map, then supply the shapes filename, it 
pops up with a nifty dialog box whilst loading the shapes, and then I 
press okay when its finished. Now however, the mapeditor is hung. The 
system doesn't crash or anything, but the mapeditor doesn't respond 
to any menu selections, mouse or keyboard presses etc 8(

Help!

+---------------------------------+---------------------------------------+
| Martin Kift                     |   Software developer (C/C++/OWL/MFC)  |
| Email: [email-masked]   |   Procede Software Ltd., UK.          |
+---------------------------------+---------------------------------------+